Subject: [sipcore] Agenda Requests?

From: Adam Roach <[email-masked]>
Date: Tue, 02 Mar 2010 17:47:31 -0600

[as chair]

If you wish to request agenda time for the SIPCORE face-to-face meeting, 
please let Oscar by this upcoming Friday, March 5th. Please be certain 
to copy me and Gonzalo on your requests. So far, we have one request (no 
associated draft) to discuss issues related to the OPTIONS method.

/a